@charset "shift_jis";
/* CSS Document */

/* font-サイズ指定 ------------------------------------- */
html {
	font-size: 62.5%;
}
#wrapper {
	font-size: 1em;
}
.font_s {
	font-size: 0.8em;
}
.font_m {
	font-size: 1.6em;
}
.font_l {
	font-size: 1.8em;
}
.box {
	font-size: 1.4em;
}
#footer ul li {
	font-size: 1.4em;
}
#footer div p {
	font-size: 1.4em;
}
